@import url('reset.css');

/* -- GLOBAL STYLES -- */

body {
	font:  13px/1.4 Helvetica, Arial, sans-serif;
	background: #fdfdfd;
	margin: 0;
	padding: 0;
	color: #222;
	min-width: 320px;
}

#pagecontainer {
	min-width: 320px;
	margin: 0 auto;
}

a {
	color: inherit;
	text-decoration: none;
}


/* -- FONTS -- */

h1, h2, h3,
nav ul li,
button, a.button,
.showGallery,
.galleries dd a {
	font-family: 'Oswald', sans-serif;
}


/* -- HEADER -- */

header {
	width: 100%;
	overflow: hidden;
	clear: both;
}

.logo {
	display: block;
	width: 251px;
	margin: 0 auto;
	padding: 1.53em 0 0.77em;
}

.logo img {
	width: 100%;
}

nav {
	text-align: center;
}

nav ul {
	background: transparent url('images/nav-bg.gif') repeat-x center;
	width: auto;
	margin: 0;
	padding: 0;
	overflow: hidden;
}

nav ul li {
	display: inline-block;
	background: none;
	margin: 0.3em 0.3em;
	padding: 0;
	font-size: 100%;
	list-style: none;
}

nav ul li a {
	display: block;
	position: relative;
	top: 0px;
	height: 100%;
	padding: 0.92em 0.97em;
	text-decoration: none;
	text-transform: uppercase;
	color: #333;
}

nav ul li a:hover,
nav ul li:hover > a {
	background: transparent url('images/nav-active.gif') repeat-x center;
	color: #fff;
}

nav ul li.active {
	margin-top: 0;
	margin-bottom: 0;
}

nav ul li.active > a {
	background: transparent url('images/nav-active.gif') repeat-x center;
	height: 50px;
	padding: 0 1.16em;
	line-height: 50px;
	color: #fff;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}


/* -- BANNER -- */

#banner {
	position: relative;
	margin-top: 10px;
}

#slides {
	margin: 0 auto;
	padding: 0;
}

#slides li {
	display: block;
	background-size: auto 100%;
	position: relative;
	width: 100%;
	padding: 0;
	text-align: center;
}

#slides li img {
	display: block;
	max-width: 100%;
	margin: 0 auto;
}

.caption {
	background: #222;
	margin: 0;
	padding: 0.5em;
	font-size: 0.85em;
	text-align: left;
	color: #fff;
}

#pager {
	position: absolute;
	bottom: 0.5em;
	width: 100%;
	text-align: center;
	z-index: 999;
}

.pager {
	display: inline-block;
	background: transparent url('images/pager.png') no-repeat 0 0;
	margin: 0 0.25em;
}

.pager.active {
	background: transparent url('images/pager-active.png') no-repeat 0 0;
}


/* -- CONTENT -- */

#content {
	padding: 10px;
}

h1 {
	margin: 0.5em 0 0.4em;
	font-size: 1.4em;
	color: #222;
	line-height: 1;
	text-transform: uppercase;
}

h2 {
}

h3 {
	font-size: 1.2em;
	text-transform: uppercase;
	margin: 0.5em 0 0.4em;
}

h4 {
}

p {
	margin-bottom: 1em;
}

#content a {
	color: #d20e0e;
	border-bottom: 1px solid;
	font-weight: bold;
}

#content a:hover {
	border-bottom: 0 none;
}

#content a.button {
	background: #232323 url('images/button.gif') repeat-x 0 0;
	font-weight: normal;
	padding: 0.25em 0.75em 0.3em 0.75em;
	text-transform: uppercase;
	border-bottom: 0 none;
	color: #fff;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

#content a.button span {
	margin-left: 0.5em;
	vertical-align: text-top;
}

ul, ol {
	margin-left: 1em;
	margin-bottom: 1em;
}

ol li,
ul li {
	padding-left: 1em;
	background: transparent url('images/bullet.gif') no-repeat left 7px;
}

li ul,
li ol {
	margin-bottom: 0;
}

.imgRight {
	float: right;
	display: none;
	width: 45%;
	margin: 0 0 1.5em 1em;
}

.category {
	display: inline-block;
	width: 28%;
	margin: 2em 2.5%;
}

.category h3 {
	margin: 0 0 0.5em;
	font-size: 2.2em;
	text-transform: uppercase;
	color: #444;
}

.category h3 a:hover{
	color: #36bcab;
}

.categoryImage img {
	width: 90%;
	padding: 3px;
	border: 2px solid #36bcab;
}

.categoryImage:hover img {
	padding: 2px;
	border: 3px solid #444;
}

.contactDetails {
	float: left;
	margin-bottom: 20px;
}

.contactDetails dt {
	font-weight: bold;
}

.contactDetails dd {
	margin: 0 0 1em 1em;
}


/* -- CONTACT MESSAGE -- */

#contact {
	display: block;
	position: relative;
	background-color: #444;
	min-height: 60px;
	margin-bottom: 0.5em;
	vertical-align: middle;
}

#contact a {
	display: block;
	overflow: hidden;
	border-bottom: 0 none;
	font-weight: normal;
}

#contact p {
	margin: 0;
	padding: 2em 18% 2em 1em;
	color: #fff;
}

#contact img {
	position: absolute;
	right: 20px;
	top: 50%;
	margin-top: -24px;
}

div#contact {
	display: none;
}


/* -- GALLERY -- */

.galleries {
	margin: 0;
	padding: 0 0.5em;
}

.galleries dt h3 {
	margin-top: 0;
	font-size: 1.3em;
}

.galleries dd {
	float: left;
	background: none;
	margin: 0;
	padding: 0;
}

.galleries dd a {
	display: block;
	background: #232323 url('images/button.gif') repeat-x 0 0;
	font-weight: normal;
	margin: 0.5em 0.5em 1.65em;
	padding: 0.5em 0.9em;
	text-transform: uppercase;
	cursor: pointer;
	border: 0 none;
	color: #fff;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.galleries dd:nth-of-type(1) a {
	margin-left: 0;
}

.galleries dd:nth-of-type(3) a {
	margin-right: 0;
}

.galleries dd.active a {
	border: 2px solid #d20e0e;
	padding: 0.35em 0.7em;
}

#content.gallery {
	padding-bottom: 0;
}

.main {
	width: 100%;
	max-height: 576px;
	margin: 0 0 10px;
}

.main img {
	display: block;
	max-width: 100%;
	max-height: 576px;
	margin: 0 auto;
	padding: 0;
}

.main .caption {
	display: block;
}

ul.gallery {
	margin: 3.5% 0 0;
	padding: 0;
	overflow: hidden;
	display: none;
}

.gallery.active {
	display: block;
	max-height: 231px;
	margin-bottom: 2%;
	overflow-y: scroll;
	clear: both;
}

.gallery li {
	float: left;
	width: 31%;
	margin: 0 3.5% 3.5% 0;
	padding: 0;
	list-style: none;
}

.gallery li:nth-child(3n) {
	margin-right: 0;
}

.gallery li a {
	display: block;
	max-height: 104px;
	overflow: hidden;
}

.gallery li img {
	display: block;
	width: 100%;
}

.gallery .caption {
	display: none;
}

.gallery.active li.active {
	position: relative;
}

span.fade {
	position: absolute;
	/* background: transparent url('images/fade.gif') repeat 0 0; */
	background-color: rgba(255, 255, 255, 0.5);
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
}


/* -- CONTACT FORM -- */

#contact_form {
	float: right;
	width: 100%;
	max-width: 400px;
	margin-bottom: 20px;
	overflow: hidden;
}

#contact_form label {
	display: block;
	height: 0;
	visibility: hidden;
}

#contact_form input {
	display: block;
	width: 95%;
	margin: 0 0 10px 0;
	padding: 2%;
	border: 1px solid #232323;
}

#contact_form textarea {
	display: block;
	width: 95%;
	margin: 0 0 10px 0;
	padding: 2%;
	border: 1px solid #232323;
}

#contact_form button {
	float: right;
	background: #232323 url('images/button.gif') repeat-x 0 0;
	font-weight: normal;
	padding: 0.5em 1.25em 0.5em 1.25em;
	text-transform: uppercase;
	cursor: pointer;
	border: 0 none;
	color: #fff;

	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}

.placeholder {
	color: #bbb;
}

#contact_form input.error,
#contact_form textarea.error {
	margin-bottom: 0;
	border: 1px solid #c00;
}

p.error {
	background-color: #fff2f2;
	width: 95%;
	margin-bottom: 2em;
	padding: 1% 2%;
	border: 1px solid #c00;
	border-top: 0 none;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
	font-size: 85%;
	color: #c00;
}


/* -- FOOTER -- */

footer {
	padding: 0;
	overflow: hidden;
	clear: both;
}

footer p#copyright {
	margin: 0 0 0.5em;
	font-size: 0.85em;
	color: #444;
	clear: both;
	text-align: center;
}


/* -- BASIQ -- */

#basiq {
	display: none;
	float: right;
	position: relative;
	right: 10px;
	margin-top: -30px;
}

#basiq img {
	width: 100px;
	height: 30px;
}

/* Responsive Breakpoints */

/* > 320 (iPhone retina Vert) */
@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 320px) {

	

}

/* > 335 (iPhone Vert) */
@media only screen and (min-width: 335px) {

	header {
		overflow: visible;
	}
	
	.logo {
		margin: 0 auto 10px;
	}
	
	nav {
		width: 335px;
		margin: 0 auto;
	}
	
	nav ul {
		height: 40px;
		border: 1px solid #333;
		overflow: visible;
		
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
	}
	
	nav ul li a {
		top: -5px;
	}
	
	#banner {
		margin-top: 20px;
	}
	
	#contact_form {
		float: none;
		margin: 0 auto 20px;
	}

}

/* > 568 (iPhone retina Horz)  */
@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 568px) {

	#pagecontainer {
		max-width: 568px;
	}

}

/* > 568 (iPhone Horz)  */
@media only screen and (min-width: 568px) {

	.imgRight {
		display: block;
	}
	
	#contact p {
		text-align: center;
	}

}

/* > 645 (Header Breakpoint)  */
@media only screen and (min-width: 645px) {

	header {
		overflow: hidden;
	}
	
	.logo {
		float: left;
		width: 40%;
		max-width: 300px;
		margin: 0;
		padding: 2em 0 2em 0.5em;
	}
	
	nav {
		float: right;
		margin: 4.8% 0.5em 4.8% 0;
	}
	
	#banner {
		margin-top: 0;
	}
	
	ul.gallery {
		margin-top: 2%;
	}
	
	.gallery li {
		width: 18.4%;
		margin: 0 2% 2% 0;
	}
	
	.gallery li:nth-child(3n) {
		margin-right: 2%;
	}
	
	.gallery li:nth-child(5n) {
		margin-right: 0;
	}
	
	section#contact {
		display: none;
	}
	
	div#contact {
		float: right;
		display: block;
		margin: 0 0 1.5em 3em;
		width: 45%;
		clear: right;
	}
	
	div#contact.gallery {
		margin: 0 0 1em 0;
	}
	
	#contact p {
		padding: 1.5em 6em 1.5em 1.5em;
	}
	
	.full.last {
		float: left;
		width: 48%;
	}
	
	#contact_form {
		float: right;
		margin: 0 0 20px 0;
	}

}

/* > 768 (iPad Vert) */
@media only screen and (min-width: 768px) {

	body {
		background-color: #333;
	}
	
	#pagecontainer {
		max-width: 768px;
		background-color: #fff;
		padding: 0 20px;
		border-bottom-right-radius: 7px;
		border-bottom-left-radius: 7px;
		overflow: hidden;
	}
	
	.logo {
		padding: 2em 0;
	}
	
	nav {
		margin: 4.8% 0 4.8% 0;
	}
	
	#content {
		padding: 10px 0;
	}
	
	.galleries {
		padding: 0;
	}
	
	footer {
		margin-top: 15px;
	}
	
	footer p#copyright {
		color: #fff;
	}

}